» Ubuntu » パッケージ

Error

two or more packages specified (ofono quantal)